std::remove_cv< typename >(3)

NAME
std::remove_cv< typename > -

SYNOPSIS

  Public Types
typedef remove_const< typename
remove_volatile< _Tp >::type >
::type type"

Detailed Description

  template<typename>struct std::remove_cv< typename >
remove_cv

Definition at line 151 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.